View Issue Details

IDProjectCategoryView StatusLast Update
0002011SOGoWeb Calendarpublic2012-10-09 16:30
Reporterfrancis Assigned Tolcharland 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.0.1Fixed in Version2.0.1 
Summary0002011: Event info box misplaced in day view
Description

With multiple concurrent events in day view, the event info/bubble box of the right-side event(s) doesn't switch to the left and is therefore partially hidden.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2012-10-04 20:52 francis New Issue
2012-10-05 10:46 wsourdeau Target Version 2.0.1 => 2.0.2
2012-10-05 11:43 wsourdeau Status new => assigned
2012-10-05 11:43 wsourdeau Assigned To => lcharland
2012-10-08 16:35 francis Note Added: 0004617
2012-10-08 16:35 francis Status assigned => resolved
2012-10-08 16:35 francis Fixed in Version => 2.0.1
2012-10-08 16:35 francis Resolution open => fixed
2012-10-09 16:30 wsourdeau Target Version 2.0.2 => 2.0.1